AC-GRID-FR	classic
AC-GRID-FR-Personnels	classic
AC-GRID-FR-Robots	classic
AC-GRID-FR-Services	classic
AEGIS	classic
ANSPGrid	classic
ASGCCA-2007	classic
ArmeSFo	classic
BG-ACAD-CA	classic
BYGCA	classic
CERN-GridCA	classic
CERN-Root-2	classic
CESNET-CA-4	classic
CESNET-CA-Root	classic
CNIC	classic
COMODO-RSA-CA	classic
DCAROOT-G1	classic
DFN-GridGermany-Root	classic
DZeScience	classic
DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1	classic
DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1	classic
DigiCertAssuredIDRootCA-Root	classic
DigiCertGridCA-1G2-Classic-2015	classic
DigiCertGridRootCA-Root	classic
DigiCertGridTrustCAG2-Classic	classic
DigitalTrustAssuredCAG3-runbytheissuer	classic
DigitalTrustAssuredCAG4-runbytheissuer	classic
DigitalTrustIGTFCA	classic
DigitalTrustPrivateRootCAG4	classic
DigitalTrustSecureCAG3-runbytheissuer	classic
DigitalTrustSecureCAG4-runbytheissuer	classic
GEANTeSciencePersonalCA4	mics
GEANTeSciencePersonalECCCA4	mics
GEANTeScienceSSLCA4	classic
GEANTeScienceSSLECCCA4	classic
GridCanada	classic
HKU-CA-2	classic
HPCI	mics
HellasGrid-CA-2016	classic
IGCA2	classic
IHEP-2013	classic
IRAN-GRID-GCG-G2	classic
InCommon-IGTF-Server-CA	classic
InCommon-RSA-IGTF-Server-CA-3	classic
KEK	classic
KENETCA-ICA-2015	classic
KENETROOTCA	classic
KISTIv3	classic
LIPCA	classic
MARGI	classic
MREN-CA	classic
MaGrid	classic
NIKHEF	classic
NorduGrid-2015	classic
PK-Grid-2007	classic
PKIUNAMgrid	classic
PolishGrid-2019	classic
QuoVadis-Grid-ICA-G2	classic
QuoVadis-Root-CA2	classic
QuoVadis-Root-CA2G3	classic
QuoVadis-Root-CA3G3	classic
RCauth-Pilot-ICA-G1	iota
RDIG	classic
REUNA-ca	classic
RomanianGRID	classic
SDG-G2	classic
SRCE	classic
SiGNET-CA	classic
SlovakGrid	classic
TERENA-eScience-SSL-CA-3	classic
TERENAeSciencePersonalCA3	mics
TRGrid	classic
TSU-GE	classic
UGRID-G2	classic
UKeScienceCA-2B	classic
UKeScienceRoot-2007	classic
UNAMgrid-ca	classic
UNLPGrid	classic
USERTrustECCCertificationAuthority	classic
USERTrustRSACertificationAuthority	classic
cilogon-basic	iota
cilogon-silver	mics
seegrid-ca-2013	classic
